a
{
    color: #333 ;
    font-weight: normal;
    text-decoration: none;
}

a:hover, a.accented
{
    color: #069 ;
    font-weight: bold;
}

div#slideshow
{
    width: 100%;
    height: 540px;

    position: absolute;
    left: 0;
    top: 98px;
}

div#slides
{
    position: relative;
    width: 100%;
    height: 540px;
}

div#navigation
{
    top: -550px;
    z-index: 10;
}

div.slide
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 540px;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}

div.slide-content
{
    width: 960px;
    position: relative;
    margin: 0 auto;
}
div.slide .model-link {
    color: white;
    font-weight: bold;
    text-shadow: 2px 2px 2px #000000;
}

div.slide h1
{
    position: absolute;
    top: 80px;
    right: 0;

    font-family: "Trajan Pro", sans-serif;
    font-size: 25px;
    color: white;
    text-shadow: 2px 2px 2px #000000;
}

div.slide h2
{
    position: absolute;
    top: 100px;
    right: 0;
    color: white;

    font-size: 14px;
}

div#brands-menu
{
    width: 100%;
    height: 80px;

    position: absolute;
    left: 0px;
    top: 640px;

    background: url('../images/mains/brandbar-background.jpg') repeat-x;
}

div#brands-content
{
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 965px;
    height: 53px;
}

div.brand
{
    float: left;
    height: 53px;
}

img.separator
{
    float: left;
}

div#navigation
{
    width: 960px;
}

div#prev
{
    width: 61px;
    height: 53px;
    background: url('../images/mains/prev.png') no-repeat;
    position: absolute;
    top: 250px;
    left: 0;
    cursor: pointer;
}

div#next
{
    width: 61px;
    height: 53px;
    background: url('../images/mains/next.png') no-repeat;
    position: absolute;
    top: 250px;
    right: 0;
    cursor: pointer;
}

div#content
{
    position: absolute;
    top: 700px;
}

.home__first-column a {
    color: #069 ;
    font-weight: bold;
}
.home__first-column a:hover {
    text-decoration: underline;
}
